/* ----------------------------------------------------------
	Hoja de estilos para el "layout" de la Aplicacion

	Desarrollado por Servicios Avanzados para las Instituciones S.L. (VIAVANSI) 2007
	Contacto: comercial@viavansi.com
	http://www.viavansi.com	
	
	Encoding:	UTF-8
	Autor:		Juan G. Hurtado
	e-Mail:		jghurtado@viavansi.es
------------------------------------------------------------- */
div.administracion{
	padding-top: 2em;	
}

div.administracion a:link {color: #83AE00; text-decoration:none; border-bottom: 1px solid #DCFB7F;}
div.administracion a:visited {color: #99CA06; text-decoration:none; border-bottom: 1px solid #ccc;}
div.administracion a:hover {color: #83AE00; text-decoration:none; border-bottom: 1px solid #749905;}
div.administracion a:focus {color: #83AE00; text-decoration:none; border-bottom: 1px solid #749905;}
div.administracion a:active {color: #83AE00; text-decoration:none; border-bottom: 1px solid #DCFB7F;}

/* Enlace de eliminar */
div.administracion a.eliminar{
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/eliminar-pequeno.gif) no-repeat 100% 60%;
	padding-right: 9px;
}

/* Cerrar Popup */
#popupCerrar{
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/eliminar-pequeno.gif) no-repeat 0% 50%;
	padding-left: 11px;
}

/* Ficheros de Documentación */
ul#listadoDocumentacion li ul li form,
ul#listadoDocumentacion li form{
	display: inline;
}
	
ul#listadoDocumentacion li a{
	border-width: 0px;
}

/* Opciones de los ficheros del proyecto */
#global #wrapper #contenido .administracion .datosProyectos div#ficheros table tr td.actual{
	background-color: #EDF1D7;
}

div.administracion div#ficheros form{
	display: inline;
}

div.notasRelease{
	margin: auto;
	margin-top: 15px;
}

	div.notasRelease h2{
		font-size: 1.3em;
		font-variant: small-caps;
		padding-bottom: 0.4em;
		border-width: 0px;
		text-decoration: none;
		margin: 0px;
	}
	
		div.notasRelease div.nota{
			border: 1px solid #ccc;
			padding: 10px;
			margin: 0px;
			text-align: center;
			position: relative;
		}
		
			div.notasRelease div.nota a{
				position: absolute;
				bottom: 0px;
				right: 0px;
				border-width: 0px;
			}
	
div.administracion span.opcionesAdminFicheros a span{
	display: none;
}

div.administracion span.opcionesAdminFicheros a.verinfo{
	margin-left: 5px;
	padding-left: 15px;
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/info.gif) no-repeat 0% 50%;
}

div.administracion span.opcionesAdminFicheros a.eliminar{
	padding-left: 15px;
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/eliminar-pequeno.gif) no-repeat 0% 50%;
}

div.administracion span.opcionesAdminFicheros a.editar{
	padding-left: 15px;
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/editar-pequeno.gif) no-repeat 0% 50%;
}
		
div.administracion span.highlight {
	background: #FFFFCC;
	font-weight: bold;
}

div.administracion span.ellipsis{
	display: block;
}

div.administracion p.paginador {
	border-top: 1px solid #ccc;
	margin-top: 2em;
	padding-top: 1.5em;
	text-align: center;
}

div.administracion p.paginador a.anterior {
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/paginador/anterior.gif) no-repeat 0 50%;
	padding-left: 20px;
}

div.administracion p.paginador a.siguiente {
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/paginador/siguiente.gif) no-repeat 100% 50%;
	padding-right: 20px;
}

div.administracion p.paginador span {
	margin: 0 2em;
}

div.administracion dl.reutilizacion dt {
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/solicitar.gif) no-repeat 0 50%;
	padding-left: 15px;
}

div.administracion dl.reutilizacion dt span {
	color: #777;
	font-size: 0.85em;
}

div.administracion dl.reutilizacion dd {
	margin: 0;
	padding: 0;
	margin-bottom: 1.5em;
}

div.administracion dl.reutilizacion code {
	font-size: 1.2em;
}

div.administracion h2 {
	border-bottom: 1px solid #ccc;
	font-size: 1.4em;
	font-variant: small-caps;
	padding-bottom: 0.4em;
}

div.administracion ul {
	list-style-type: square;
}

/* Volver */
div.administracion p.volver a {
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/flecha-izquierda.gif) no-repeat 0 50%;
	padding-left: 20px;
}

/* Panel de control (Listado) */
div.administracion ul.panelcontrol {
	color: #666;
}

	div.administracion ul.panelcontrol li {
		margin-bottom: 0.4em;
	}
	
/* Buscador */
#global #wrapper #contenido div.administracion p.infoCodigo {
	border: 1px dotted #5DA9B3;
	background-color: #FBFFFF;
	color: #555;
	padding: 0.5em;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 25px;
	width: 71%;
	float: none;
}

#global #wrapper #contenido div.administracion fieldset.buscadorCodigo {
	padding: 10px;
	width: 71%;
}

	#global #wrapper #contenido div.administracion fieldset.buscadorCodigo p {
		margin: 0;
		margin-right: 15px;
		padding: 0;
		float: left;
		height: 1%;
	}


	#global #wrapper #contenido div.administracion fieldset.buscadorCodigo input.cajaTexto {
		float: left;
		width: 204px;
	}
	
	#global #wrapper #contenido div.administracion fieldset.buscadorCodigo input.boton {
		margin-top: 0.5em;
		clear: both;
	}
	
	#global #wrapper #contenido div.administracion fieldset.buscadorCodigo select {
		width: 210px;
	}
	
div.administracion span.ajaxLoading {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/ajaxpequeno.gif) no-repeat 0 0;
		display: block;
		height: 16px;
		float: right;
		margin-top: -1.5em;
		text-indent: -9999px;
		width: 16px;
	}
	
div.administracion .entidades span.ajaxLoading {
	display: inline;
	float: none;
	color: #fff;
}
	

/* Formularios */
div.administracion fieldset {
	border: 1px solid #ccc;
}
	div.administracion fieldset legend {
		color: #83AE00;
		font-size: 1.1em;
		font-weight: bold;
		padding: 0 0.2em;
	}
	
	div.administracion fieldset p input.cajaTexto, div.administracion fieldset p select, fieldset p textarea {
		border: 1px inset #ccc;
		color: #555;
		font-family: "Trebuchet MS", sans-serif;
		font-size: 1em;
		padding: 0.2em;
	}
	
	div.administracion fieldset p input.boton {
		border: 1px outset #ccc;
		color: #333;
		font-family: "Trebuchet MS", sans-serif;
		font-size: 1em;
		padding: 0.2em;
	}
	
	div.administracion fieldset p .error {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/error.gif) no-repeat 100% 50%;
		color: #951B0D;
		font-style: italic;
		padding-right: 20px;
	}
	
	div.administracion fieldset p input.error {
		background: #FDE6E3;
		border-color: #BE2210;
		color: #951B0D;
		font-style: normal;
		padding-left: 0.3em;
		padding-right: 0;
	}
	
	div.administracion fieldset p select {
		border: 1px inset #ccc;
	}
	
/* Mensajes genericos de error */
div.administracion div.mensajes.error {
	background: #FDE6E3;
	border: 1px solid #BE2210;
	color: #951B0D;
	margin: 1em 0;
	padding: 0 1em;
}

div.administracion div.mensajes.warn {
	background: #FDE6E3;
	border: 1px solid #BE2210;
	color: #951B0D;
	margin: 1em 0;
	padding: 0 1em;
}

div.administracion div.mensajes.error p {
	color: #333;
}

div.administracion div.mensajes.warn p {
	color: #333;
}

div.administracion div.mensajes.info {
	background: #F0F7E9;
	border: 1px solid #619432;
	color: #38551D;
	margin: 1em 0;
	padding: 0 1em;
}

div.administracion div.mensajes.info p {
	color: #333;
}	
	
/* Tablas */
div.administracion table.listado {
	border: 1px solid #ccc;
	margin: 1em auto;
	width: 100%;
}

	div.administracion table.listado a {
		border: 0;
		outline: none;
	}

	div.administracion table.listado caption {
		border-bottom: 1px solid #cdcdcd;
		padding-left: 1em;
		text-align: left;
		text-transform: uppercase;
	}
	
	div.administracion table.listado tfoot td {
		background: #C1F646;
		text-align: right;
		padding-right: 0.5em;
	}

		div.administracion table.listado tfoot td a {
			border-bottom: 0;
			color: #709D07;
			margin-left: 3.5em;
			padding-right: 20px;
		}

		div.administracion table.listado tfoot td a:focus, table.listado tfoot td a:hover {
			text-decoration: underline;
		}

		div.administracion table.listado tfoot td a.anyadir {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/add.gif) no-repeat 100% 50%;
		}

		div.administracion table.listado tfoot td a.csv {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/csv.gif) no-repeat 100% 50%;
		}

		div.administracion table.listado tfoot td a.xls {
			background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/excel.gif) no-repeat 100% 50%;
		}
	
	div.administracion table.listado tbody td, #cuerpo table.listado tbody td a {
		color: #5d5d5d;
	}
	
	div.administracion table.listado tbody .total {
		border-top: 1px dashed #ccc;
		font-weight: bold;
		display: block;
		background-color: #fff;
		height: 100%;
		color: #83AE00;
	}
	
	div.administracion table.listado tbody .totalIzq {
		text-align: right;
	}
	
	div.administracion table.listado tbody .impar {
		background: #F3FFDF;
	}
	
	div.administracion table.listado tbody .par {
		background: #EFEFEF;
	}
	
	div.administracion table.listado tbody .impar td, #cuerpo table.listado tbody .impar td a {
			color: #83AE00;
	}
	
	div.administracion table.listado tbody tr.actual {
		background: #e7fdc3;
	}
	
	div.administracion table.listado th {
		background: #9FD206;
		color: #fff;
		padding-left: 1em;
		text-align: left;
	}
	
		 div.administracion table.listado thead tr th a:link,  table.listado thead tr th a:visited,  table.listado thead tr th a:active {
			border-bottom: 0;
			color: #fff;
			display: block;
			font-size: 1.1em;
			font-weight: bold;
			text-decoration: none;
		}
		
		 div.administracion table.listado thead th a:focus,  table.listado thead th a:hover {
			text-decoration: underline;
		}
	
/* Estilos generales */
div.administracion table.listado td.ancho10 { width: 10%; }
div.administracion table.listado td.ancho20 { width: 20%; }
div.administracion table.listado td.ancho30 { width: 30%; }
div.administracion table.listado td.ancho40 { width: 40%; }
div.administracion table.listado td.ancho50 { width: 50%; }
div.administracion table.listado td.ancho60 { width: 60%; }
div.administracion table.listado td.ancho70 { width: 70%; }
div.administracion table.listado td.ancho80 { width: 80%; }
div.administracion table.listado td.ancho90 { width: 90%; }

/* Iconos acciones */
div.administracion table.listado td.acciones a {
	
}

	div.administracion table.listado td a.editar {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/editar.gif) no-repeat 0 0;
		display: block;
		float: left;
		margin-right: 0.2em;
		border: 0;
		height: 16px;
		text-indent: -9999px;
		width: 16px;
	}
	
	div.administracion table.listado td a.eliminar {
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/eliminar.gif) no-repeat 0 0;
		display: block;
		float: left;
		margin-right: 0.2em;
		border: 0;
		height: 16px;
		text-indent: -9999px;
		width: 16px;
	}
	
	div.administracion table.listado td a.aceptar {
		display: block;
		float: left;
		margin-right: 0.2em;
		border: 0;
		height: 16px;
		text-indent: -9999px;
		width: 16px;
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/accept.gif) no-repeat 0 0;
	}

	div.administracion table.listado td a.aceptar_gris {
		display: block;
		float: left;
		margin-right: 0.2em;
		border: 0;
		height: 16px;
		text-indent: -9999px;
		width: 16px;
		background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/accept_gray.gif) no-repeat 0 0;
	}

.portada .noticia img {
	background: #fff;
	border: 1px solid #ccc;
	float: left;
	margin: 0.5em;
	padding: 2px;
}

.filtroEstadisticasLimite {
	width: 50px !important;
}